Why does my CTs amplifier show 100% ODEP with USP2 and USP2/CN Cards?

CTs Amplifiers require the use of USP2 firmware version 1.01 or higher; USP2/CN is version 2.01 or higher. This new firmware also requires the use of IQ software version 5.1 or newer.